$pesan = "
📌 CMS - REPORT PENAGIHAN

🗓️ Tanggal Kunjungan: {$data['date_activity']}
🏦 Bank/Principle: {$bankName}
📑 BAST: {$bast}
👤 Nama Debitur: {$namaDebitur}
🔢 Nomor Rekening: {$norekening}
💰 OS: Rp." . number_format($sisaPinjaman, 0, ',', '.') . "
⚠️ Tunggakan: Rp." . number_format($tunggkanPokok + $tunggakanBunga, 0, ',', '.') . "
📍 Alamat Agunan: {$address}
🏠 Kondisi Agunan: {$kondisi}
📊 Hasil: {$hasil}
👥 Nama Orang Ditemui: {$data['person_met']}
🔗 Hub. dengan Debitur: {$data['hubungan']}
📱 No. HP Ditemui: {$data['add_number']}

📝 Keterangan Collection:
{$data['keterangan']}

📌 Rencana Penyelesaian: {$plan}
📌 Rekomendasi: {$rekomendasi}
📌 PIC/Collector: {$collectorName} ({$collectorPhone})
📌 Wilayah: {$branch}

📌 Kesimpulan: {$next}
📌 Keterangan Kesimpulan: {$officerReport}

👔 Officer/Manajer: {$officerName}
📅 Tanggal Sentuhan Berikutnya: {$data['next_date_activity']}
🗓️ Tanggal Input: {$dateInput}

🙏 Terima kasih.
";